/* MOST REVIEWS */

.most-reviews-outer {
   padding: 0px;
}

.most-reviews ul {
   margin: 0;
   padding: 0;
}

.most-reviews-outer h2 {
	text-align:left;
	margin-bottom:13px;
}

.most-reviews li {
	vertical-align:top;
   list-style: none;
   display:inline-block;
   float:left;
   width:68px;
   margin-right:24px;
   margin-bottom:15px;
   box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
}

.moreReview {
	clear:both;
	position:relative;
	top:-5px;
}

.most-reviews li img {
   border-width:3px !important;
	border: solid 3px #E0DFD6;
   width: 62px;
   height:62px;
}

.most-reviews li a,
.most-reviews li span {
   display: block;
}

.most-reviews li a {
	font-weight:bold;
	font-size:12px;
}

.most-reviews .personRate {
	margin-left: 0px;
}

.most-reviews li span {
   margin: 0 0 20px 0;
}

.most-reviews p {
	font-size:11px;
	color:#4898c4;
	font-weight:normal;
}

.most-recent .pic img {
	width:106px;
	border-width:3px!important;
	border-style:solid;
	border-color:#E0DFD6;
}

.most-recent td {
	vertical-align:top;
   padding-bottom: 18px;
}

.most-recent {
	font-size:12px;
	width:380px;
}

.right .most-recent {
	width:300px;
}

.most-recent table {
	margin-top:15px;	
}

.most-recent .address {	
   color:#666666;
   font-size:11px;  
}

.most-recent .reviewtextmore {
	color:#222222
}

.most-recent .tableRight {
	padding-left:19px;
	padding-top:0px;	
	padding-bottom:13px;
}

.most-reviews-inner{
   width:190px;
}

.most-recent .listingHeader{
   font-size:12px;
   color:#0098c4;
   font-weight:bold;
   letter-spacing:normal;
   margin-top:-4px;
}

img.imgUser{
   margin-bottom:8px;
}

/* END MOST REVIEWS */


/* MOST RECENTLY ADVERTISED */

.mostRecentlyAdvertised{
   padding:0px 8px 0 6px;
}

.mostRecentlyAdvertised .pic img {
/*   width:244px; */
   width:264px; /* Widened to match 300px right panel to accommodate affiliate ad banner */
   height:195px; /* Heightened to match 300px right panel to accommodate affiliate ad banner */
   border-width:0px !important;
}

.mostRecentlyAdvertised .formRow{
   width:260px;
   padding:0px;
   margin:0px;
}

.mostRecentlyAdvertised .rowLeft{
   float:left;
   width:75px !important;
   font-size:12px;
   color:#666;
}

.mostRecentlyAdvertised .rowRight{
   float:left;
   font-size:12px;
   font-weight:normal;
   color:#000;
   width:160px;
}

.mostRecentlyAdvertised h3{
   font-size:14px;
   font-weight:bold;
   color:#000;
   margin-top:13px;
   margin-bottom:-1px;
   letter-spacing:normal !important;
}

.mostRecentlyAdvertised h3 a{
   font-size:14px;
   font-weight:bold;
   color:#000;
}

.mostRecentlyAdvertised h2{
   font-size:12px;
   font-weight:bold;
   color:#63ae01;
   margin-bottom:4px;
}

.mostRecentlyAdvertised .divView{
   margin-top:14px;
   margin-bottom:3px;
}

/* END MOST RECENTLY ADVERTISED */

/* MOST POPULAR */

.mostPopularPic{
   border: 3px solid #e1e1d8 !important;
   width:113px;
   vertical-align:top;
   padding-top:0px;
   margin:0px;
}

#mostPopular {
}

#mostPopular h3{
   font-weight:normal;   
   box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
	margin-top:15px;
	margin-bottom:-1px;
	padding:0px;
	color: #000000;
   font-size: 12px;
   letter-spacing:normal;
}

#mostPopular a {
   text-decoration: none;
}

#mostPopular td {  
   box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
	padding-right:22px;
	width:133px;
	padding-top:0px;
	vertical-align:top;
	padding-bottom:23px;
}

#mostPopular tr{	
}

#mostPopular td a {
	padding-top:0px;
	font-size:12px;
}

.most-popular h2 {
	color: #63ae01;
   font-size: 12px;
   font-weight: bold;
   padding:0px;
   margin-bottom:12px !important;   
}

.most-popular {
	width:380px;
}

/* END MOST POPULAR */

/* MOST HELPFUL */

#tblMostHelpful {
   font-size: 12px;
   margin-top:12px;
}

#tblMostHelpful td {
	vertical-align:top;
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
}

#tblMostHelpful td.pic {
   padding-right:16px;
}

#tblMostHelpful h3.listing  {
   margin-top:-4px;
}

#tblMostHelpful .listing a {
	font-weight:bold;
	font-size:12px;
	color:#0098c4;
}

.Helpful-review h2 {
   vertical-align:top;
	padding-right:12px;
	box-sizing: border-box;
	font-size:12px;
	font-weight:bold;
	margin-bottom:7px;
	padding:0px;
}

.Helpful-review {	
	display:block;
	margin-bottom:27px;
}

.right .medGap {
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
	clear:both;	
}

#tblMostHelpful td a img{
	margin-bottom:5px;
}

#tblMostHelpful  .address {
	color:#666;
	clear:both;
	font-size:11px;
}
#tblMostHelpful td a p{
   font-size:11px;
}

/* END MOST HELPFUL */

/* HELPFUL REVIEW */

.Helpful-review .pic {
   vertical-align: top;
   padding-right:5px;
}

/* END HELPFUL REVIEW */

/* HOME MODULES */

.homeWelcome{
   font-size:14px;
   color:#666666;
   width:380px;
   margin-bottom:13px;
}

.homeWelcome a{
   font-weight:bold;
}

.homeContent h1 {
	line-height:normal;
	margin-top:0px;
}

/* END HOME MODULES */

/* MOST SEARCHED */

.most-searched {
   margin-bottom: 20px;
   margin-top:29px;
}

.most-searched h2{
   margin-bottom:1px;
}

.most-searched .tags a {
   /*color: #76803E;*/
   font-weight: normal;
   text-decoration: none;
}

.most-searched .tags a:hover {
   text-decoration: underline;
}

.most-searched .tags .size1 {
   font-size: 11px;
}

.most-searched .tags .size2 {
   font-size: 12px;
}

.most-searched .tags .size3 {
   font-size: 13px;
}

.most-searched .tags .size4 {
   font-size: 14px;
}

.most-searched .tags .size5 {
   font-size: 15px;
}

.most-searched .tags .size6 {
   font-size: 16px;
}

.most-searched .tags .size7 {
   font-size: 17px;
}

.most-searched .tags .size8 {
   font-size: 18px;
}

.most-searched .tags .size9 {
   font-size: 19px;
}

.most-searched .tags .size10 {
   font-size: 20px;
}

.most-searched .tags .size50 {
   font-size: 21px;
}

/* END MOST SEARCHED */

/* RELATED LINKS */

.related-links {
    display: block;
    /*clear: both;*/
}

.related-links h2 {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 2px 0;
    padding: 0px;
    color: #666666;
    text-transform: capitalize;
    letter-spacing: normal;
}

.related-links ul {
    margin: 0px;
    padding: 0px;
}

.related-links ul li {
    display: block;
    margin: 0px;
    padding: 0px;
    /*height: 15px;*/
}

.related-links ul li a {
    font-size: 11px;
}

.cityDirectory div {
   width:155px;
}

.cityDirectory .column1 {
   float: left;
   width: 180px;
   margin-right: 7px;
}

.cityDirectory .column2 {
   float: left;
   width: 180px;
   margin-right: 7px;
}

.cityDirectory .column3 {
   float: left;
   width: 180px;
}

/* END RELATED LINKS */